Legrand / Raritan / Server Technology Xerus™ JSON-RPC API

Loading...
Searching...
No Matches
Public Attributes | List of all members
event::KeyValue Struct Reference

Helper that is used wherever key/value pairs are required. More...

## Public Attributes
string | key
| Key.
string | value
| Value.

## Detailed Description

Helper that is used wherever key/value pairs are required.

Note
  This interface was designed before IDL maps were supported.

The documentation for this struct was generated from the following file:

- EventEngine.idl